Subject: Re: bug#1319: Change in where-is-internal causing describe-key problems

From: martin rudalics <[email-masked]>
Date: Tue, 11 Nov 2008 20:05:50 +0100

>> The behaviour of where-is-internal has changed in CVS emacs. Enter
 >> view mode, M-: (where-is-internal 'self-insert-command nil nil nil) :
 >>
 >> 22.2  => ([491520] [458752] [442368] [425984] [409600]...)
 >> CVS   => ([(128 . 4194303)])
 >
 > Unfortunately I don't have the 22.2 source at the moment to
 > compare what differences in the code might cause that. If it
 > would be helpful, I'll try to figure out how to pull them from
 > cvs.

 From your previous mail I concluded that you knew the change that caused
this.  I have no idea what the cons above stands for (some optimization,
I presume) so I'm totally lost here.

martin